<?php

namespace App\Http\Livewire\NegociacaoDivida;

use Livewire\Component;

class Show extends Component
{
    public function render()
    {
        return view('livewire.negociacao-divida.show');
    }
}
